using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace ServiceCenter.Controllers
{
    using Data = ServiceCenter.Data.BLT;

    public class HomeController : Controller
    {
        public ActionResult Index()
        {
            ViewBag.Title = "Главная страница";

            return View();
        }

        public ActionResult Catalogs()
        {
            ViewBag.Title = "Справочники";
            ViewBag.Message = "Доступные справочники";

            return View();
        }
    }
}
